import uavApplications from "./uavApplications";

export default {
  state: {
    devMode: false,   //开发模式, 使用开发环境接口
  },
  mutations: {
    /**
     * 单纯的给state赋值
     * @param {*} param0
     * @param {*} data {key: '', value}
     */
    setState(state, data) {
      try {
        state[data.key] = data.value;
      } catch (e) {
        console.log("setDate err", e);
      }
    },
  },
  modules: {
    uavApplications,
  },
};
